MicrostockGroup Sponsors


Author Topic: You have version v2.4.4 installed. Update to 2.4.4. ???  (Read 899 times)

0 Members and 1 Guest are viewing this topic.

« on: June 16, 2013, 12:08 »
0
I got this message for the last few versions already but get confused and don't know what to do about it.

I have two Symbiostock sites set up. One has been set up couple months ago with continuous updates and another one I just set up last night with the latest fist time theme installation.

Still, when I "upgrade" the update notifier tells me that I still have to update it.

Is this a known bug? Can I ignore this notification? What's up with that?


« Reply #1 on: June 16, 2013, 12:26 »
0
Yes, known bug and you can ignore.

« Reply #2 on: June 16, 2013, 12:26 »
0
Just ignore it it it says 2.4.5

« Reply #3 on: June 16, 2013, 13:43 »
0
Ok thanks guys! Much appreciated.

Thought I had a corrupted site or something.

« Reply #4 on: June 21, 2013, 20:41 »
+1
If you open up the style.css file in the site and remove the "v" in v2.4.4 it goes away unless you reinstall, etc.

Edit:  From the Wordpress dashboard:  Appearance->Editor.  Under the "Select theme to edit" menu choose "SYMBIOSTOCK" which brings up style.css.  Remove the "v" from "v2.4.4" and then click "Update File."
« Last Edit: June 21, 2013, 20:46 by jshooz »

« Reply #5 on: June 21, 2013, 21:01 »
0
Thanks - worked great!


 

Related Topics

  Subject / Started by Replies Last post
5 Replies
1663 Views
Last post February 29, 2012, 10:09
by wut
0 Replies
870 Views
Last post October 02, 2012, 02:49
by leaf
35 Replies
7367 Views
Last post December 04, 2012, 14:31
by Amanda_K
1 Replies
1971 Views
Last post November 01, 2012, 16:50
by Niakris
47 Replies
4095 Views
Last post August 25, 2013, 12:15
by grsphoto

Sponsors

Microstock Poll Results